# Type alias ConstructorParams

ConstructorParams: {
account: AssociatedIdentity;
dependencies: Dependencies;
localOnly?: boolean;
permissions?: Permissions;
root: default;
}

#### Type declaration

- ##### account: AssociatedIdentity

- ##### dependencies: Dependencies

- ##### `Optional` localOnly?: boolean

- ##### `Optional` permissions?: Permissions

- ##### root: default

- Defined in fs/filesystem.ts:76

Generated using TypeDoc